This section provides information on upgrading CPQ to the latest version from the previous two releases.

If you have not installed CPQ, you can contact Conga Support to request for an installation link, then perform the standard installation as described in Installing CPQ Packages.

Before you upgrade the CPQ packages in your org to May '22 release, please note the following points:

  • If the CPQ package in your org is on any of the following releases, you must upgrade it to the Winter '20 patch (Winter20.02.26) before upgrading it to May '22 release:

    ReleasePackage

    Spring '20 or earlier release

    Packages older than 12.0.1719 | 12.1719

    Summer '20 patch older than Summer20.02.26

    Packages older than 12.1.1787.99 | 12.1787.99

    Winter '20 patch older than Winter20.02.26

    Packages older than 12.2.1839.48 | 12.1839.48
  • If the CPQ package in your org is on any of the following releases, you can directly upgrade it to May '22 release:

    ReleasePackage

    Latest Summer '20 patch (Summer20.02.26 or later)

    12.0.1719 | 12.1719 or later

    Latest Winter '20 patch (Winter20.02.26 or later)

    12.2.1839.48 | 12.1839.48 or later

    Spring '21 and any Spring '21 patches

    13.0.1882 | 13.1882 or later
    Summer '21 and any Summer '21 patches13.1.1921 | 13.1921 or later
    December '21 and any December '21 patches13.2.1969 | 13.1969 or later